petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawBarSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarSave(PetscDrawBar bar)

Collective on PetscDrawBar

### Input Parameters

bar -The bar graph context

### See Also

PetscDrawBarCreate(), PetscDrawBarGetDraw(), PetscDrawSetSave(), PetscDrawSave()

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages